<?
require 'include/databaseinfo.php';
	$sql=mysql_connect($dbhost,$dbuser,$dbpass);
 	if(!$sql) {
		echo "<h1>Unable to Establish Connection to the Server</h1><hr noshade size=2 color=#000000>";
		exit();
	}
	$db_sel=mysql_select_db($dbname,$sql);
	if(!$db_sel) {
		echo "<h1>Unable to Connect to the Database</h1><hr noshade size=2 color=#000000>";
		exit();
	}

$term="select * from terms where term_id=1";
     $term_res=mysql_query($term);
	 $term_row=mysql_fetch_array($term_res);
$term_body = $term_row['term_body'];
echo "$term_body";
?>